#
# Reminder: You may want to define these in later files
#

#-- Condor user: enter uid condor in form xxuid.xxgid e.g. 4716.4716
#CONDOR_IDS = 
#--  Contact (via email) when problems occur
#CONDOR_ADMIN = 

############################
# GSI Security config
############################
#GSI_SKIP_HOST_CHECK_CERT_REGEX = true
#GSI_SKIP_HOST_CHECK=true
#-- Grid Certificate directory
GSI_DAEMON_TRUSTED_CA_DIR= /etc/grid-security/certificates

#-- Credentials
GSI_DAEMON_CERT =  /etc/grid-security/hostcert.pem
GSI_DAEMON_KEY  =  /etc/grid-security/hostkey.pem

#-- Condor mapfile
CERTIFICATE_MAPFILE= /etc/condor/certs/condor_mapfile

###################################
# Whitelist of condor daemon DNs
###################################


